Search documentation of phoenix_kit

# PhoenixKit.Supervisor (phoenix_kit v1.6.19)

View Source

Supervisor for all PhoenixKit workers.

# Summary

## Functions

child_spec(init_arg)

Returns a specification to start this module under a supervisor.

start_link(init_arg)

# Functions

# child_spec(init_arg)

Returns a specification to start this module under a supervisor.

See `Supervisor`.

# start_link(init_arg)